                        Die Stelle der Antidiskriminierungsberatung für Studierende (ADS) wird ab dem 15. August nicht mehr fortgeführt. Ein Skandal! Wir wissen doch selbst nur zu genau, dass Diskriminierungen nicht nur ein individuelles, sondern ebenfalls ein strukturelles Problem und damit Teil unseres universitären Alltags sind. 
                        Eine Stelle, die unsere Erlebnisse ernst nimmt, uns berät und begleitet und bei der wir explizit Vorfälle melden können ist ein wichtiger Baustein auf dem Weg, Diskriminierungen sichtbar zu machen um sie auf Dauer zu bekämpfen. 
                        In einer Aktionswoche vom 07. bis zum 11. Juni wollen wir auf diesen Missstand aufmerksam machen: Folgt unseren Social Media Kanälen und bleibt up to date, was genau die ADS eigentlich macht, wieso wir als Studierende sie brauchen und was ihr selbst tun könnt, um zu protestieren.<br>
                        <br>
                        Bis zum 15. August könnt ihr außerdem noch sowohl selbst erlebte als auch beobachtete Vorfälle melden oder selbst <a style="text-decoration: none; color: #a71680;" href="https://www.uni-goettingen.de/de/591732.html">online Beratung</a> in Anspruch nehmen.